Page MenuHomePhabricator

Storage key string used some times in variable, sometimes as a literal
Closed, ResolvedPublic

Description

'mwe-popups-enabled' is sometimes used as a string literal and sometimes with a variable popupsEnabledStorageKey across files.

This is error prone, consolidate and fix.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2016, 9:45 AM
ovasileva changed the task status from Open to Stalled.Nov 2 2016, 8:03 PM
ovasileva moved this task from Incoming to Triaged but Future on the Readers-Web-Backlog board.
ovasileva triaged this task as Normal priority.Dec 8 2016, 2:00 PM
Jdlrobson closed this task as Resolved.Feb 14 2017, 9:42 PM
Jdlrobson claimed this task.
Jdlrobson added a subscriber: Jdlrobson.

Only src/userSettings.js interacts with this now. #rewrite